MetaSoul

Loading...
Searching...
No Matches
Public Member Functions | List of all members
FCustomWave_Put Struct Reference

`#include <HttpStruct.h>`

## Public Member Functions
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString type
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString level
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString duration
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString origin
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString apex
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString curve
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString epuid
| UPROPERTY (EditAnywhere, BlueprintReadWrite, Category="EmoShape Web") FString secret
| FCustomWave_Put ()

## Constructor & Destructor Documentation

## ◆ FCustomWave_Put()

FCustomWave_Put::FCustomWave_Put | ( |  | ) |
| inline

## Member Function Documentation

## ◆ UPROPERTY() [1/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [2/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [3/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [4/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [5/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [6/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [7/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

## ◆ UPROPERTY() [8/8]

FCustomWave_Put::UPROPERTY | ( | EditAnywhere | ,
|  | BlueprintReadWrite | ,
|  | Category | = "EmoShape Web" )

The documentation for this struct was generated from the following file:

- Public/HttpStruct.h